<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>QActivityPub: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">QActivityPub
   </div>
   <div id="projectbrief">An ActivityPub client library for Qt</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">QActivityPub Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classQActivityPub.html">QActivityPub</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classQActivityPub.html#a89f027224000e19ac7fd32ca6309a0f6">feedReceived</a>(QString id)</td><td class="entry"><a class="el" href="classQActivityPub.html">QActivityPub</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQActivityPub.html#a1b26347f83f6804959dc6964586a09b7">getUserId</a>()</td><td class="entry"><a class="el" href="classQActivityPub.html">QActivityPub</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQActivityPub.html#a6c2625a29bd55d277d7b2b694345e3b3">getVersion</a>()</td><td class="entry"><a class="el" href="classQActivityPub.html">QActivityPub</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>onRequestFinished</b>(QNetworkReply *reply) (defined in <a class="el" href="classQActivityPub.html">QActivityPub</a>)</td><td class="entry"><a class="el" href="classQActivityPub.html">QActivityPub</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQActivityPub.html#a049b22270a6766e746143b4383cd1c07">profileReceived</a>()</td><td class="entry"><a class="el" href="classQActivityPub.html">QActivityPub</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>QActivityPub</b>(QObject *parent) (defined in <a class="el" href="classQActivityPub.html">QActivityPub</a>)</td><td class="entry"><a class="el" href="classQActivityPub.html">QActivityPub</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQActivityPub.html#a922faf874e3d1d4a485113e0427be653">requestFeed</a>(QString id)</td><td class="entry"><a class="el" href="classQActivityPub.html">QActivityPub</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classQActivityPub.html#a5db02bff82eb60cce279ac787f26dd17">requestProfile</a>()</td><td class="entry"><a class="el" href="classQActivityPub.html">QActivityPub</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQActivityPub.html#ad2262b1015cfb20742ef85148b08ab25">setUserAgentString</a>(QByteArray ua)</td><td class="entry"><a class="el" href="classQActivityPub.html">QActivityPub</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classQActivityPub.html#a9793be6b79d2ac6cbbc25384919c5843">setUserId</a>(QString newUserId)</td><td class="entry"><a class="el" href="classQActivityPub.html">QActivityPub</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQActivityPub.html#a488683594aed5afb16753a1ca87a64c1">userIdChanged</a>(QString newUserId)</td><td class="entry"><a class="el" href="classQActivityPub.html">QActivityPub</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
